a:link    {color:#0000FF} 
a:active  {color:#666666; text-decoration:none}
a:visited {color:#800080}
a:hover   {color:#666666; text-decoration:none}

body
{
background:#CAE1FF url('bblueppr.jpg') repeat;
font-size: 10pt; 
font-family: verdana,arial,helvetica,sans-serif; 
color:#000080; 
font-weight:bold
}

td 
{
font-size: 10pt; 
font-family: verdana,arial,helvetica,sans-serif; 
color:#000080; 
font-weight:bold
}

p 
{
font-size: 10pt; 
font-family: verdana,arial,helvetica,sans-serif; 
color:#000080; 
font-weight:bold;
}

blockquote 
{
font-size: 10pt; 
font-family: verdana,arial,helvetica,sans-serif; 
color:#000080; 
font-weight:bold;
font-style:italic
}

td.greenbox {text-align:left; background-color:#99CCCF}

td.bluebox {text-align:left; background-color:#99CCFF}

.norm 
{
font-size: 10pt; 
font-family: verdana,arial,helvetica,sans-serif; 
color:#000080; 
font-weight:bold;
}

.gray 
{
font-size: 10pt; 
font-family: verdana,arial,helvetica,sans-serif;
color:#666666;
font-weight:bold;
}

.ltblue 
{
font-size: 10pt; 
font-family: verdana,arial,helvetica,sans-serif;
color:#0066CC;
font-weight:bold;
}

.dgray 
{
font-size: 10pt; 
font-family: verdana,arial,helvetica,sans-serif;
color:#333333;
font-weight:bold;
}

.green 
{
font-size: 10pt; 
font-family: verdana,arial,helvetica,sans-serif;
color:#003333;
font-weight:bold;
}


.smallgray 
{
font-size:8pt;
font-family: verdana,arial,helvetica,sans-serif; 
color:#666666;
font-weight:normal;
}

.plaingray 
{
font-size:8pt; 
font-family: verdana,arial,helvetica,sans-serif; 
color:#666666; 
font-weight:normal
}
.smallblue 
{
font-size:8pt; 
font-family: verdana,arial,helvetica,sans-serif; 
color:#000080
}

.title 
{
font-size:13pt;
font-family: verdana,arial,helvetica,sans-serif;  
color:#000080;
font-weight:normal;
}

IMG.lefty  { 
 border-width: 1px; 
 border-color: black;
 margin-top:	5px;
 margin-left:	10px;
 margin-right:	20px;
 margin-bottom:	5px; 
}

div.floatleft {
 float: left;
 }
  
div.floatleft span {
 text-align: left;
 font-size: 8pt;
 color: #000000;
 }

div.floatright {
 float: right;
 }
  
div.floatright span {
 text-align: right;
 font-size: 8pt;
 color: #000000;
}

IMG.righty { 
 border-width: 1px; 
 border-color: black;
 margin-top:	5px;
 margin-left:	20px;
 margin-right:	10px;
 margin-bottom:	5px;
  }